Crunchbase Search
Search Crunchbase for companies and people by keyword and retrieve their profiles and Crunchbase identifiers.
Credit cost: 2 credits per call
Authorization
ApiKeyAuth x-api-key<token>
Your API key. Include it in the x-api-key header for every request.
In: header
Query Parameters
query*string
The search keyword or phrase to query across Crunchbase. Searches both organizations and people.
Examples:
openai: Search by company nameelon: Search by person or company namefintech london: Multi-word search
Note: The response includes both organization and person type results. Use the type field in each result to distinguish them.
Example:
openaiResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.piloterr.com/v2/crunchbase/search?query=string"{
"results": [
{
"logo": "https://images.crunchbase.com/image/upload/c_pad,h_45,w_45,f_auto,b_white,q_auto:eco,dpr_1/jjykwqqhsscreywea4gb",
"name": "OpenAI",
"type": "organization",
"uuid": "cf2c678c-b81a-80c3-10d1-9c5e76448e51",
"image_id": "jjykwqqhsscreywea4gb",
"permalink": "openai",
"description": "OpenAI is an AI research and deployment company that develops advanced AI models, including ChatGPT."
},
{
"logo": "https://images.crunchbase.com/image/upload/c_pad,h_45,w_45,f_auto,b_white,q_auto:eco,dpr_1/zrafm9hariyl22gfnzkq",
"name": "OpenAi",
"type": "organization",
"uuid": "30658435-66e6-4d4a-bcce-5ac474713ef1",
"image_id": "zrafm9hariyl22gfnzkq",
"permalink": "openai-3ef1",
"description": "OpenAi provides solutions for artificial intelligence and social media management."
},
{
"logo": "https://images.crunchbase.com/image/upload/c_pad,h_45,w_45,f_auto,b_white,q_auto:eco,dpr_1/bt82qrftpaedzlqqthgi",
"name": "OpenAirlines",
"type": "organization",
"uuid": "d24dda07-4d9a-43b3-9727-75efca750551",
"image_id": "bt82qrftpaedzlqqthgi",
"permalink": "openairlines",
"description": "OpenAirlines is a needs of airlines to optimize their flight operations and reduce their costs."
},
{
"logo": null,
"name": "Senior Researcher OpenAI",
"type": "person",
"uuid": "2f102504-1e57-44ea-b4a4-21c3b26578ca",
"image_id": null,
"job_title": null,
"permalink": "senior-researcher-openai",
"organization": null
},
{
"logo": "https://images.crunchbase.com/image/upload/c_pad,h_45,w_45,f_auto,b_white,q_auto:eco,dpr_1/hevy6dvk7gien0rmg37n",
"name": "Elon Musk",
"type": "person",
"uuid": "d3326bcc-6d25-9214-60c7-1e95c5f2f2a1",
"image_id": "hevy6dvk7gien0rmg37n",
"job_title": "CEO",
"permalink": "elon-musk",
"organization": "Tesla"
}
]
}{
"error": "Bad Request"
}{
"error": "Invalid API Key"
}{
"error": "Payment required"
}{
"error": "Rate limit exceeded for the API key: quota monthly"
}{
"error": "Internal Error"
}